
.download_h3
{
	width:90%;
	border-bottom: 1px dotted #8A86D2;
	color:#000000;
	font-size:13pt;
}

.download_tb
{
	width:70%;
	border: 1px solid #aaa;
	margin: 0 auto;
	font-size:100%;
}

.download_tb tr
{
	text-align:center;
	background-color:#eee;
}
.download_tb tr.odd
{
	background-color:#ddd;
}
.download_tb td
{
	padding: .2ex 1ex;
}
.download_tb th
{
	border-bottom: 1px solid #aaa;
	background-color: #ccc;
	padding: .2ex 1ex;
}

.download_p
{
	padding-left: 10ex;
}